    @media screen and (max-width: 1023px) {
        .ard-sp li {
            width: 100% !important;
        }
        .ard-wrap-info-bl-del {
            background: url(../images/icon-info-red.png) no-repeat 5% 50% !important;
        }
        .ard-wrap-arm-bl {
            background: none !important;
        }
        .ard-wrap-ic-big {
            width: 35% !important;
        }
        .ard-wrap-btn li {
            width: 33% !important;
        }
        .ard-wrap-lft-bl {
            width: 92% !important;
        }
        .ard-wrap-right-bl {
            width: 92% !important;
        }
        .ard-fst-bl-bord {
            width: 35% !important;
        }
        .ard-wrap-bl-bord.ard-it-one {
            width: 20% !important;
        }
        .ard-wrap-bl-bord.ard-it-two {
            width: 20% !important;
        }
        .ard-wrap-calc:after {
            display: none !important;
        }
        .ard-wrap-qr-txt {
            width: 44% !important;
        }
        ul.ard-step {
            width: 65% !important;
        }
        .ard-days-of-week li {
            width: 45% !important;
        }
    }
    
    @media screen and (max-width: 480px) {
        .ard-wrap-calc:after {
            display: none !important;
        }
        .ard-sp li {
            width: 100% !important;
        }
        .ard-wrap-info-bl-del {
            background: url(../images/icon-info-red.png) no-repeat 5% 50% !important;
        }
        .ard-wrap-arm-bl {
            background: none !important;
        }
        .ard-wrap-ic-big {
            width: 35% !important;
        }
        .ard-wrap-btn li {
            width: 85% !important;
        }
        .ard-wrap-lft-bl {
            width: 92% !important;
        }
        .ard-wrap-right-bl {
            width: 92% !important;
        }
        .ard-col-lft-act {
            width: 90% !important;
        }
        .ard-col-rght-act {
            width: 90% !important;
        }
        .ard-wrap-ttl-call {
            padding-left: 50px !important;
            line-height: 24px !important;
        }
        .ard-days-of-week li {
            width: 43% !important;
        }
        .ard-wrap-qr-txt {
            width: 70% !important;
        }
        ul.ard-step {
            width: 100% !important;
        }
        .ard-wrap-phone.ard-etc {
            width: 100% !important;
        }
        .ard-wrap-email.ard-etc {
            width: 100% !important;
        }
        .ard-wrap-txt {
            width: 90% !important;
        }
        .ard-wrap-gift-big {
            padding-left: 160px !important;
        }
    }
    
    pl div.cpt_maincontent h1.ard-main-ttl {
        font-size: 24px;
        color: #016eb3;
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        margin-top: 45px;
        margin-bottom: 30px;
        border-bottom: none;
        padding: 0;
    }
    
    .ard-wrap-bg {
        border: 2px dashed #ff7616;
        margin-bottom: 20px;
    }
    
    .ard-wrap-calc {
        padding-left: 13%;
        background: url(../images/icon-mob.png) no-repeat 5% 50%;
        font-size: 17px;
        font-weight: bold;
        color: #303030;
        text-transform: uppercase;
        padding-top: 25px;
        padding-bottom: 25px;
        margin: 0;
        position: relative;
        width: 55%;
    }
    
    .ard-wrap-calc:after {
        position: absolute;
        content: "";
        display: block;
        background: url(../images/icon-arr.png);
        width: 26px;
        height: 37px;
        top: 22%;
        left: 80%;
    }
    
    .ard-wrap-link-calc {
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 16px;
        color: white;
        background: #ff7616;
        width: 30%;
        margin-top: 10px;
        margin-bottom: 10px;
        border-radius: 10px;
        text-align: center;
    }
    
    .ard-wrap-link-calc a {
        color: white;
    }
    
    .ard-wrap-inl div {
        display: inline-block;
        vertical-align: top;
    }
    
    ul.ard-sp {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    
    .ard-sp li {
        float: left;
        width: 229px;
        margin-right: 25px;
        border: 3px solid #d0d0d0;
        border-radius: 8px;
        padding-top: 15px;
        min-height: 200px;
        margin-bottom: 15px;
    }
    
    .ard-sp li:last-child {
        margin-right: 0;
    }
    
    .text-center {
        text-align: center;
    }
    
    .ard-wrap-img-li {
        margin-bottom: 20px;
    }
    
    .ard-wrap-txt-li {
        font-size: 16px;
        padding-left: 25px;
        padding-bottom: 35px;
        padding-right: 25px;
    }
    
    .ard-wrap-info-bl-del {
        border: 3px solid #8cbedd;
        text-align: center;
        background: url(../images/icon-info-red.png) no-repeat 25% 50%;
        padding-left: 7%;
        font-size: 17px;
        font-weight: bold;
        text-transform: uppercase;
        color: #333;
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 55px;
    }
    
    .ard-wrap-info-bl-del span {
        color: #0582c5;
    }
    
    h3.ard-mid-ttl {
        color: #0582c5;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: bold;
        text-align: center;
        padding: 0;
        margin-bottom: 20px;
    }
    
    .ard-wrap-row-click {
        background: #e8e8e8;
        color: #333;
        font-size: 18px;
        padding: 15px 0 15px 7px;
        margin-bottom: 10px;
        position: relative;
    }
    
    .ard-wrap-row-click:after {
        position: absolute;
        content: "";
        display: block;
        background: url(../images/icon-arrow.png) no-repeat;
        width: 26px;
        height: 14px;
        top: 40%;
        right: 15px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    
    .ard-wrap-row-click.click.arrowTogle:after {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    
    .ard-wrap-arm-bl {
        border: 2px dashed #ff7616;
        text-align: center;
        background: url(../images/icon-arm.png) no-repeat 15% 50%;
        padding-left: 7%;
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
        color: #333;
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 10px;
    }
    
    p.ard-simp-txt {
        font-size: 14px;
        color: #333;
        padding: 0;
        margin-bottom: 20px;
    }
    
    .ard-wrap-bl-bord {
        border: 3px solid #80b6d9;
        padding: 25px;
        margin-bottom: 15px;
        font-size: 14px;
        color: #333;
        width: 36%;
        min-height: 115px;
    }
    
    .ard-fst-bl-bord {
        width: 45%;
        margin-right: 25px;
    }
    
    .ard-wrap-bl-bord span {
        color: #016eb3;
        font-weight: bold;
        text-transform: uppercase;
    }
    
    ul.ard-wrap-check {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    
    .ard-wrap-check li {
        padding-left: 60px;
        background: url(../images/icon-check-bl.png) no-repeat 0 10%;
        font-size: 14px;
        line-height: 18px;
        color: #333;
        padding-bottom: 20px;
        margin: 0;
    }
    
    .ard-wrap-check li span {
        font-weight: bold;
    }
    
    .ard-wrap-big-bl {
        border: 3px solid #ffbc8f;
        padding-left: 25px;
        padding-right: 25px;
        margin-bottom: 25px;
    }
    
    .ard-ttl-big-bl {
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        color: #ff7922;
        padding-top: 25px;
        padding-bottom: 25px;
        margin: 0;
    }
    
    .ard-wrap-txt-under-big-ttl {
        font-size: 14px;
        color: #333;
        text-align: center;
        padding-bottom: 25px;
        margin: 0;
    }
    
    ul.ard-wrap-txt-mark {
        margin: 0;
        padding: 0;
        font-size: 0;
        list-style: none;
    }
    
    .ard-wrap-txt-mark li {
        display: inline-block;
        vertical-align: top;
        width: 45%;
        padding-left: 30px;
        background: url(../images/icon-marker.png) no-repeat 0 20%;
        font-size: 14px;
        color: #333;
        padding-bottom: 15px;
    }
    
    .ard-wrap-bl-bg {
        background: #016eb3;
        font-size: 14px;
        color: white;
        border-radius: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 75px;
        padding-right: 75px;
        margin-bottom: 25px;
    }
    
    .ard-wrap-link-where {
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 16px;
        text-transform: uppercase;
        color: white;
        font-weight: bold;
        background: #ff7616;
        width: 60%;
        border-radius: 10px;
        text-align: center;
        margin: 10px auto 30px auto;
        position: relative;
    }
    
    .ard-wrap-link-where a {
        color: white;
        font-weight: bold;
    }
    
    .ard-wrap-link-where:before {
        position: absolute;
        display: block;
        content: "";
        background: url(../images/icon-arr.png) no-repeat;
        width: 26px;
        height: 37px;
        top: 8%;
        left: -9%;
    }
    
    .ard-wrap-bl-bord.ard-no-heigh {
        min-height: 0;
        padding: 15px 20px;
    }
    
    .ard-wrap-ic-big {
        padding-left: 70px;
        background: url(../images/icon-info-red-big.png) no-repeat 7% 50%;
        color: #e94e52;
        font-size: 14px;
        font-weight: bold;
        width: 45%;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    .ard-wrap-bl-bord.ard-it-one {
        padding-left: 120px;
        background: url(../images/it1.png) no-repeat 7% 50%;
        min-height: 65px;
        padding-right: 5px;
        margin-right: 25px;
        width: 30%;
    }
    
    .ard-wrap-bl-bord.ard-it-two {
        padding-left: 120px;
        background: url(../images/it2.png) no-repeat 7% 50%;
        min-height: 65px;
        padding-right: 5px;
        width: 30%;
    }
    
    .ard-wrap-predpay {
        font-size: 14px;
        text-transform: uppercase;
        text-align: center;
        padding-top: 25px;
        padding-bottom: 25px;
        border-radius: 5px;
        border: 2px dashed #ff7616;
        margin-bottom: 20px;
    }
    
    ul.ard-wrap-btn {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    
    .ard-wrap-btn li {
        display: inline-block;
        vertical-align: top;
        width: 23%;
        margin-right: 15px;
        border-radius: 10px;
        font-size: 16px;
        color: white;
        text-transform: uppercase;
        font-weight: bold;
        padding-left: 55px;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-right: 10px;
        background: #ff7616 url(../images/icon-arr-wh.png) no-repeat 7% 50%;
        min-height: 60px;
        margin-bottom: 25px;
    }
    
    .ard-wrap-btn li a {
        color: white;
    }
    
    .ard-wrap-btn li:last-child {
        margin-right: 0;
    }
    
    .ard-pad-lft {
        padding-left: 50px;
        padding-right: 50px;
    }
    
    p.ard-txt-clr-calc {
        color: #016eb3;
        font-size: 18px;
        margin-bottom: 20px;
        padding-left: 50px;
        padding-right: 50px;
        text-align: center;
        margin-top: 30px;
    }
    
    .ard-bord-div {
        border: 2px solid #6bb5dd;
        margin-bottom: 30px;
    }
    
    .ard-ttl-bl {
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        color: #333;
        margin-top: 15px;
        margin-bottom: 20px;
        padding-left: 45px;
    }
    
    .ard-wrap-lft-bl {
        border: 2px solid #6bb5dd;
        padding: 15px;
        margin-right: 25px;
        width: 44%;
        min-height: 347px;
        margin-bottom: 15px;
    }
    
    .ard-wrap-right-bl {
        border: 2px solid #6bb5dd;
        padding: 15px;
        width: 43%;
    }
    
    .ard-bl-price-mkad {
        text-align: center;
        font-size: 24px;
        font-weight: BOLD;
        color: #016eb3;
        margin-bottom: 20px;
        padding-left: 120px;
    }
    
    ul.ard-wrap-check-sm {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    
    .ard-wrap-check-sm li {
        padding-left: 35px;
        background: url(../images/check-bl-sm.png) no-repeat 0 10px;
        font-size: 14px;
        color: #333;
        padding-bottom: 15px;
    }
    
    .ard-wrap-info-del-mkad {
        border: 2px dashed #ff7616;
        border-radius: 8px;
        padding-left: 75px;
        background: url(../images/icon-info-red.png) no-repeat 20px 50%;
        font-size: 14px;
        color: #333;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-bottom: 30px;
    }
    
    .ard-none-bg {
        background: none;
        border-radius: 0;
        padding-left: 15px;
    }
    
    .ard-ttl-fm-del-cur {
        text-align: center;
        font-size: 18px;
        color: #333;
        padding-left: 115px;
        padding-right: 115px;
        margin-bottom: 30px;
    }
    
    .ard-wrap-ttl-res {
        background: #c4c4c4;
        font-size: 16px;
        color: white;
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
        padding-top: 7px;
        padding-bottom: 7px;
    }
    
    table.ard-table-hid {
        border-collapse: collapse;
        width: 100%;
    }
    
    .ard-table-hid tr {
        border-bottom: 1px solid #b8b8b8;
    }
    
    .ard-table-hid td {
        padding: 15px;
        font-size: 14px;
    }
    
    .ard-table-hid td:first-child {
        width: 10%;
    }
    
    .ard-table-hid td:nth-child(2) {
        width: 75%;
    }
    
    .ard-table-hid td span {
        font-size: 16px;
        text-transform: uppercase;
        font-weight: bold;
    }
    
    .ard-wrap-otsled {
        background: #ff7616;
        font-size: 16px;
        font-weight: bold;
        color: white;
        text-transform: uppercase;
        text-align: center;
        padding-top: 7px;
        padding-bottom: 7px;
        margin-bottom: 25px;
    }
    
    .ard-ttl-sluj {
        font-size: 18px;
        line-height: 20px;
        color: #333;
        padding-bottom: 15px;
    }
    
    .ard-ttl-sluj a {
        color: #333;
        text-decoration: underline;
    }
    
    .ard-wrap-dpd,
    .ard-wrap-sdek,
    .ard-img-logo {
        width: 45%;
    }
    
    .ard-wrap-dpd,
    .ard-img-logo {
        margin-right: 35px;
    }
    
    .ard-img-logo {
        margin-bottom: 55px;
    }
    
    input.ard-inp-dpd {
        height: 0;
        padding: 18px;
        font-size: 14px;
    }
    
    input.submit_image_arrow {
        margin-top: -10px;
    }
    
    .ard-sdek {
        padding-left: 50px;
        background: url(../images/icon-arr.png) no-repeat;
    }
    
    .ard-wrap-arm-bl.ard-txt-pad {
        padding-left: 12%;
        font-weight: normal;
        background: url(../images/icon-arm.png) no-repeat 4% 50%;
        text-align: left;
        text-transform: none;
    }
    
    .ard-wrap-ttl-rules {
        color: #0582c5;
        font-size: 18px;
        line-height: 22px;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        margin-top: 55px;
        margin-bottom: 35px;
        padding: 0;
    }
    
    .ard-col-rght-cnt {
        width: 21%;
        float: right;
    }
    
    li.ard-it-one-cnt {
        padding-left: 45px;
        background: url(../images/it-one-cnt.png) no-repeat;
    }
    
    p.ard-txt-grad {
        background: linear-gradient(#000301, #ffffff);
        /* подробнее про градиенты */
        -webkit-background-clip: text;
        /* подробнее про background-clip */
        color: transparent;
    }
    
    div.cpt_maincontent h1.ard-main-ttl {
        text-align: center;
        color: #016eb3;
        font-size: 24px;
        font-weight: bold;
        text-transform: uppercase;
        padding: 0;
        margin-bottom: 40px;
        border-bottom: none;
    }
    
    .ard-wrap-video {
        padding-left: 13%;
        background: url(../images/icon-video.png) no-repeat 5% 50%;
        font-size: 17px;
        font-weight: bold;
        color: #303030;
        text-transform: uppercase;
        padding-top: 25px;
        padding-bottom: 25px;
        margin: 0;
        position: relative;
        width: 55%;
    }
    
    .ard-wrap-video:after {
        position: absolute;
        content: "";
        display: block;
        background: url(../images/icon-arr.png);
        width: 26px;
        height: 37px;
        top: 22%;
        left: 90%;
    }
    
    .ard-wrap-bg-blue {
        border: 2px solid #6bb5dd;
        margin-bottom: 35px;
    }
    
    table.ard-status {
        border-collapse: collapse;
    }
    
    .ard-status tr td:first-child {
        font-size: 24px;
        font-weight: bold;
        color: #ff7616;
        width: 7%;
        padding: 0;
    }
    
    .ard-status tr td span {
        color: #ff7616;
        text-transform: uppercase;
        font-weight: bold;
    }
    
    .ard-status tr td {
        font-size: 14px;
        color: #333;
        padding-bottom: 15px;
    }
    
    .ard-wrap-bord-answ {
        border: 2px dashed #ff7616;
        margin-bottom: 35px;
    }
    
    p.ard-txt-info {
        padding-left: 85px;
        background: url(../images/icon-info-red.png) no-repeat 25px 30%;
        font-size: 14px;
        color: #333;
        padding-bottom: 10px;
        padding-top: 10px;
        padding-right: 20px;
    }
    
    .ard-wrap-phone {
        width: 35%;
        font-size: 14px;
        color: #333;
        font-weight: bold;
        padding-left: 95px;
        background: url(../images/icon-phone.png) no-repeat 25px 50%;
        padding-top: 25px;
        padding-bottom: 20px;
    }
    
    .ard-wrap-phone span {
        font-weight: normal;
        color: #ff7922;
    }
    
    .ard-no {
        background: none;
    }
    
    .ard-wrap-email {
        width: 35%;
        font-size: 14px;
        color: #333;
        font-weight: bold;
        padding-left: 95px;
        background: url(../images/ion-email.png) no-repeat 25px 50%;
        padding-top: 25px;
        padding-bottom: 20px;
    }
    
    .ard-wrap-email a {
        color: #333;
    }
    
    .ard-wrap-check li span.ard-clr-bl {
        color: #1665b7;
        text-transform: uppercase;
    }
    
    .ard-wrap-bonuses {
        padding-left: 85px;
        background: url(../images/icon-bonuses.png) no-repeat 20px 50%;
        font-size: 15px;
        font-weight: bold;
        text-transform: uppercase;
        color: #333;
        padding-top: 15px;
        padding-bottom: 15px;
        border: 2px dashed #ff7616;
        margin-bottom: 35px;
    }
    
    .ard-wrap-ttl-search {
        font-size: 15px;
        line-height: 22px;
        font-weight: bold;
        text-transform: uppercase;
        color: #333;
        padding-left: 85px;
        padding-right: 85px;
        margin-top: 35px;
    }
    
    #field-search.ard-search {
        width: 50%;
        border: 1px solid #d0d0d0;
        padding: 15px;
        margin-bottom: 35px;
    }
    
    #searchButtonID.ard-btn {
        background: url(../images/icon-lupa.png) no-repeat;
        width: 23px;
        height: 23px;
        margin-top: -35px;
    }
    
    .ard-wrap-video-youtube {
        margin-bottom: 35px;
    }
    
    .ard-wrap-map-cnt {
        margin-bottom: 15px;
    }
    
    .ard-bord-btm {
        border-bottom: 4px dashed #dcdcdc;
    }
    
    .ard-wrap-office {
        width: 43%;
        font-size: 14px;
        line-height: 24px;
        padding-bottom: 25px;
        color: #333;
        margin-right: 35px;
    }
    
    .ard-wrap-office span {
        color: #ff7922;
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
    }
    
    .ard-wrap-etc-adr {
        width: 47%;
        margin-bottom: 15px;
    }
    
    ul.ard-wrap-etc-adr {
        width: 100%;
        border: 3px solid #ff7922;
        border-radius: 8px;
        margin: 0;
        padding-right: 30px;
        padding-top: 15px;
        padding-bottom: 15px;
        list-style: none;
        font-size: 0;
    }
    
    .ard-wrap-etc-adr li {
        padding-left: 45px;
        background: url(../images/icon-marker-bl.png) no-repeat 25px 0;
        font-size: 14px;
        color: #333;
    }
    
    ul.ard-days-of-week {
        margin-top: 20px;
        margin-left: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    
    .ard-days-of-week li {
        width: 22%;
        display: inline-block;
        vertical-align: top;
        border: 2px dashed #e94e52;
        border-radius: 8px;
        font-size: 16px;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #ff7922;
        margin-right: 25px;
        margin-bottom: 15px;
    }
    
    .ard-days-of-week li:nth-child(4n) {
        margin-right: 0;
    }
    
    .ard-days-of-week li span {
        font-size: 24px;
        color: #016eb3;
    }
    
    .ard-days-of-week li.ard-weekend {
        color: #01506f;
        border: 2px dashed #94a5ac;
    }
    
    .ard-days-of-week li.ard-weekend span {
        color: #94a5ac;
        font-size: 20px;
    }
    
    .ard-wrap-bg-yell {
        font-size: 16px;
        color: #333;
        padding-left: 75px;
        background: #ebcd6c url(../images/icon-arm-wh.png) no-repeat 25px 50%;
        padding-top: 25px;
        padding-bottom: 20px;
        margin-bottom: 25px;
    }
    
    .ard-wrap-qr {
        float: left;
        margin-right: 40px;
    }
    
    .ard-wrap-qr-txt {
        float: right;
        width: 53%;
        font-size: 14px;
        padding-left: 105px;
        background: url(../images/icon-qr.png) no-repeat 25px 50%;
        border: 3px solid #016eb3;
        padding-top: 7px;
        padding-bottom: 7px;
        padding-right: 25px;
    }
    
    ul.ard-step {
        float: right;
        width: 70%;
        margin-top: 15px;
        margin-left: 0;
        margin-bottom: 35px;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    
    .ard-step li span {
        background: #016eb3;
        width: 30px;
        height: 30px;
        color: white;
        text-align: center;
        font-size: 18px;
        border-radius: 50%;
        padding: 5px 10px;
    }
    
    .ard-step li {
        display: inline-block;
        vertical-align: top;
        width: 39%;
        font-size: 14px;
        color: #333;
        padding-bottom: 10px;
        padding-right: 15px;
    }
    
    li.ard-it-two-cnt {
        padding-left: 45px;
        background: url(../images/it-two-cnt.png) no-repeat;
    }
    
    li.ard-it-three-cnt {
        padding-left: 45px;
        background: url(../images/it-three-cnt.png) no-repeat;
    }
    
    li.ard-it-four-cnt {
        padding-left: 45px;
        background: url(../images/itfour-cnt.png) no-repeat;
    }
    
    .ard-wrap-req {
        border: 2px dashed #949494;
        padding: 20px;
        margin-top: 15px;
    }
    
    .ard-ttl-req {
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 20px;
        padding: 0;
    }
    
    .ard-clearfix {
        content: "";
        display: table;
        clear: both;
    }
    
    .ard-col-lft {
        float: left;
        width: 51%;
    }
    
    .ard-col-rght {
        float: right;
        width: 45%;
    }
    
    .ard-wrap-link-word {
        padding-left: 55px;
        background: url(../images/link-doc.png) no-repeat 0 0;
        padding-bottom: 10px;
    }
    
    .ard-wrap-link-word a {
        font-size: 14px;
        color: #233a99;
        text-decoration: underline;
    }
    
    .ard-wrap-link-word a span {
        color: #898989;
        font-size: 12px;
        text-decoration: none;
    }
    
    .ard-pay-purse {
        padding-left: 65px;
        background: url(../images/icon-purse.png) no-repeat 25px 50%;
    }
    
    .ard-pay-bank {
        padding-left: 65px;
        background: url(../images/icon-bank.png) no-repeat 25px 50%;
    }
    
    .ard-pay-return {
        padding-left: 65px;
        background: url(../images/icon-return.png) no-repeat 25px 50%;
    }
    
    .ard-pay-doc {
        padding-left: 65px;
        background: url(../images/icon-doc.png) no-repeat 30px 50%;
    }
    
    .ard-pay-cards {
        padding-left: 65px;
        background: url(../images/icon-cards.png) no-repeat 25px 50%;
    }
    
    .ard-wrap-cour-yell {
        padding-left: 135px;
        background: url(../images/icon-cuyell.png) no-repeat 80px 50%;
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
        color: #333;
        border: 2px dashed #ff7616;
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 45px;
    }
    
    .ard-no-cour {
        padding-left: 25px;
        padding-right: 35px;
        background: none;
        margin-bottom: 15px;
    }
    
    .ard-no-pad {
        padding-top: 0;
    }
    
    .ard-wrap-bl-bord.ard-it-box {
        padding-left: 90px;
        background: url(../images/icon-box.png) no-repeat 35px 50%;
        margin-right: 25px;
        width: 32%;
        min-height: 0;
    }
    
    .ard-wrap-bl-bord.ard-it-manager {
        padding-left: 105px;
        background: url(../images/icon-manager.png) no-repeat 35px 50%;
        width: 30%;
        min-height: 0;
    }
    
    .ard-wrap-ic-info-pay {
        padding-left: 75px;
        background: url(../images/icon-info-org.png) no-repeat 15px 50%;
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
        color: #333;
        border: 2px dashed #ff7616;
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 45px;
    }
    
    .ard-wrap-cour-yell.ard-no-cour span {
        text-transform: none;
        font-weight: normal;
    }
    
    .ard-wrap-ic-big.ard-page-pay {
        width: auto;
        padding-left: 52px;
        background: url(../images/icon-info-red-big.png) no-repeat 0 50%;
        margin-bottom: 45px;
    }
    
    .ard-wrap-num {
        font-size: 32px;
        font-weight: bold;
        color: #0582c5;
        text-align: center;
        padding-top: 25px;
        width: 7%;
    }
    
    .ard-wrap-txt {
        font-size: 14px;
        color: #333;
        padding-top: 15px;
        width: 92%;
    }
    
    .ard-wrap-txt span {
        text-transform: uppercase;
        font-weight: bold;
    }
    
    .ard-wrap-txt.ard-last {
        margin-bottom: 20px;
    }
    
    .ard-num-bg {
        background: #9d9d9d;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        text-align: center;
        font-size: 32px;
        color: white;
        font-weight: bold;
        padding: 15px;
        width: 7%;
        margin-right: 15px;
    }
    
    .ard-txt-num-bg {
        font-size: 14px;
        color: #333;
        padding-bottom: 35px;
        width: 80%;
    }
    
    .ard-wrap-inl img {
        display: inline-block;
        margin-bottom: 35px;
    }
    
    .ard-wrap-pol-bl {
        border: 2px solid #6bb5dd;
        padding: 20px;
        margin-bottom: 20px;
    }
    
    .ard-ttl-bl-pol {
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        color: #333;
        padding-bottom: 20px;
        margin: 0;
        text-align: center;
    }
    
    .ard-wrap-platron {
        margin-top: 35px;
        margin-bottom: 20px;
    }
    
    ul.ard-wrap-img {
        margin-top: 20px;
        margin-bottom: 55px;
        margin-left: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
        text-align: center;
    }
    
    .ard-wrap-img li {
        display: inline-block;
        vertical-align: top;
    }
    
    .ard-wrap-bl-onestep {
        border: 2px solid #6bb5dd;
        padding: 5px;
        margin-bottom: 20px;
    }
    
    .ard-ttl-bl-onestep {
        padding-left: 30px;
        background: url(../images/check-bl-sm.png) no-repeat 0 10px;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
        color: #333;
        padding-top: 10px;
        padding-bottom: 20px;
        margin: 0;
    }
    
    p.ard-simp-txt.ard-one-step {
        padding-left: 30px;
        padding-right: 8px;
    }
    
    p.ard-simp-txt.ard-one-step span {
        color: #016eb3;
        font-weight: bold;
    }
    
    .ard-wrap-bl-bord-blue {
        border: 2px solid #016eb3;
        padding: 20px;
        margin-bottom: 30px;
    }
    
    .ard-wrap-onestep-zakaz {
        width: 51%;
    }
    
    .ard-wrap-dark-ttl {
        text-transform: uppercase;
        color: #314785;
        margin-bottom: 25px;
        padding: 0;
        font-size: 18px;
        font-weight: bold;
    }
    
    .ard-wrap-del-onestep {
        border: 4px dashed #8cbedd;
        padding: 30px;
        margin-bottom: 45px;
    }
    
    .ard-ttl-bl-del-onestep {
        text-align: center;
        font-size: 24px;
        line-height: 24px;
        font-weight: bold;
        text-transform: uppercase;
        padding-bottom: 25px;
        color: #ff7922;
    }
    
    .ard-wrap-bl-link-del {
        background: #016eb3 url(../images/icon-car.png) no-repeat 50px 50%;
        padding-left: 115px;
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 16px;
        font-weight: bold;
        color: white;
        border-radius: 10px;
    }
    
    .ard-wrap-bl-link-del a {
        color: white;
    }
    
    table.ard-step {
        border-collapse: collapse;
    }
    
    .ard-step tr td:first-child {
        font-size: 36px;
        font-weight: bold;
        color: #ff7616;
        width: 7%;
        padding: 0;
    }
    
    .ard-step tr td {
        font-size: 14px;
        color: #333;
        padding-bottom: 15px;
    }
    
    .ard-wrap-border {
        border: 2px dashed #016eb3;
        border-radius: 8px;
        margin-bottom: 55px;
    }
    
    .ard-wrap-bl-bg-blue {
        padding-left: 165px;
        background: #016eb3 url(../images/icon-info-big.png) no-repeat 35px 50%;
        padding-top: 20px;
        padding-bottom: 20px;
        font-size: 14px;
        color: white;
    }
    
    .ard-wrap-border-simp {
        border: 2px solid #8cbedd;
        padding: 30px 50px;
        margin-bottom: 30px;
    }
    
    .ard-no-width {
        width: auto;
    }
    
    .ard-wrap-bl-feat {
        border: 3px dashed #016eb3;
        border-radius: 8px;
        padding: 20px;
    }
    
    .ard-ttl-feat {
        text-transform: uppercase;
        font-size: 18px;
        color: #333;
        padding-bottom: 25px;
        margin: 0;
        font-weight: bold;
    }
    
    ul.ard-bl-feat {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
        text-align: center;
    }
    
    .ard-bl-feat li {
        display: inline-block;
        vertical-align: top;
        min-width: 30%;
        max-width: 33%;
    }
    
    .ard-wrap-img-feat {
        margin-bottom: 15px;
    }
    
    .ard-txt-feat {
        font-size: 14px;
        font-weight: bold;
        color: #333;
    }
    
    ul.ard-wrap-two-bl {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
        text-align: center;
    }
    
    .ard-wrap-two-bl li {
        display: inline-block;
        width: 45%;
    }
    
    .ard-wrap-two-bl li:first-child {
        margin-right: 20px;
    }
    
    .ard-wrap-bl-yell-step {
        border: 3px solid #ecb459;
        border-radius: 10px;
        padding-left: 40px;
        background: url(../images/ell.png) no-repeat 20px 20px;
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 14px;
        color: #333;
        text-align: left;
    }
    
    .ard-clr-num {
        color: #ff7922;
    }
    
    .ard-wrap-txt.ard-90-width {
        width: 85%;
        margin-right: 15px;
    }
    
    .ard-marg {
        margin-bottom: 35PX;
    }
    
    .ard-sale-arm {
        background: url(../images/icon-arm.png) no-repeat 2% 50%;
    }
    
    .ard-wrap-blue-bl {
        border: 2px solid #80b6d9;
        padding: 20px 25px;
        margin-bottom: 10px;
    }
    
    .ard-ttl-blue-bl {
        font-size: 24px;
        line-height: 24px;
        font-weight: bold;
        color: #ff7922;
        text-align: center;
        padding-bottom: 35px;
        margin: 0;
    }
    
    .ard-ttl-blue-bl span {
        font-size: 36px;
        text-transform: uppercase;
    }
    
    .ard-price-sale {
        font-size: 16px;
        color: #333;
        font-weight: bold;
    }
    
    .ard-txt-sale span {
        font-size: 36px;
        color: #016eb3;
    }
    
    .ard-txt-sale {
        font-weight: BOLD;
        font-size: 16px;
        text-align: center;
        color: #333;
        padding-bottom: 25px;
        margin: 0;
    }
    
    .ard-wrap-5 {
        font-size: 96px;
        font-weight: bold;
        color: #016eb3;
        padding: 30px 0;
        margin: 0;
    }
    
    .ard-txt-16 {
        font-size: 16px;
        color: #333;
        padding: 29px 0;
        margin: 0;
    }
    
    .ard-ic-info {
        font-size: 14px;
        padding: 20px 0;
        color: #333;
        text-transform: uppercase;
        font-weight: bold;
        background: url(../images/icon-info-red.png) no-repeat 7% 50%;
    }
    
    .ard-ttl-opt span {
        color: #ff7922;
    }
    
    .ard-ttl-opt {
        font-size: 24px;
        line-height: 24px;
        font-weight: bold;
        text-transform: uppercase;
        padding: 20px 0;
        color: #016eb3;
    }
    
    .ard-etc-info-ttl {
        font-size: 22px;
        color: #333;
        text-align: center;
        font-weight: bold;
        text-transform: uppercase;
        margin-top: 50px;
        padding-bottom: 20px;
    }
    
    .ard-etc {
        font-size: 24px;
        padding-left: 10%;
    }
    
    .ard-wrap-btn-price {
        background: #ff7616;
        border-radius: 8px;
        font-size: 16px;
        color: white;
        text-transform: uppercase;
        font-weight: bold;
        padding: 10px 65px;
        margin-top: 15px;
    }
    
    .ard-wrap-btn-price a {
        color: white;
    }
    
    .ard-wrap-reg-clients {
        background: #016eb3;
        border-radius: 8px;
        font-size: 16px;
        color: white;
        font-weight: bold;
        text-align: center;
        padding: 15px 50px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    
    .ard-pad-bonuses {
        padding: 30px 65px;
    }
    
    ul.ard-simp-ckeck {
        margin: 0;
        padding: 0;
        list-style: disc;
        font-size: 0;
    }
    
    .ard-simp-ckeck li {
        font-size: 14px;
        color: #333;
        padding-bottom: 15px;
        margin: 0;
    }
    
    .ard-wrap-gift-big {
        padding-left: 245px;
        background: url(../images/gift-big.png) no-repeat 25% 50%;
        color: #016eb3;
        font-size: 24px;
        font-weight: bold;
        padding-top: 70px;
        padding-bottom: 30px;
        text-align: left;
    }
    
    .ard-wrap-gift-big span {
        font-size: 48px;
        line-height: 50px;
    }
    
    .ard-wrap-doit {
        font-size: 18px;
        color: #333;
        font-weight: bold;
        margin-bottom: 30px;
        padding: 0;
    }
    
    .ard-wrap-arm-sale {
        padding-left: 100px;
        border-radius: 10px;
        background: #016eb3 url(../images/icon-arm-sale.png) no-repeat 25px 50%;
        font-size: 16px;
        font-weight: bold;
        color: white;
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 20px;
    }
    
    .ard-simp-txt-info {
        padding-left: 85px;
        background: url(../images/icon-info-blue.png) no-repeat 25px 0;
        font-size: 14px;
        color: #333;
        margin-bottom: 40px;
    }
    
    .ard-wrap-ttl-sp {
        font-size: 14px;
        color: #333;
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 15px;
    }
    
    .ard-bord-yell-dashed {
        border: 4px dashed #ecb459;
        border-radius: 10px;
        padding-bottom: 15px;
        margin-bottom: 20px;
    }
    
    .ard-txt-pad {
        padding: 20px 30px;
    }
    
    .ard-wrap-ttl-18 {
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
        color: #ff7616;
        padding-bottom: 20px;
        margin: 0;
    }
    
    .ard-wrap-gifts {
        text-align: right;
        font-size: 18px;
        font-weight: bold;
        color: #016eb3;
        padding-top: 15px;
        margin: 0;
    }
    
    .ard-wrap-bl-acition {
        padding-bottom: 10px;
        min-height: 380px;
    }
    
    .ard-img-act {
        width: 100%;
        height: 215px;
        margin-bottom: 20px;
    }
    
    .ard-wrap-time-act {
        font-size: 12px;
        color: #5d5c58;
        font-family: "Arial";
        margin-bottom: 25px;
        padding: 0 10px;
    }
    
    .ard-wrap-ttl-act {
        color: #016eb3;
        font-size: 18px;
        padding-bottom: 20px;
        padding-left: 10px;
        padding-right: 10px;
        margin: 0;
    }
    
    p.ard-simp-txt-act {
        font-size: 14px;
        color: #333;
        padding-left: 10px;
        padding-right: 50px;
    }
    
    .ard-wrap-ttl-act a {
        color: #016eb3;
    }
    
    .ard-col-lft-act {
        width: 48%;
        float: left;
        margin-right: 15px;
    }
    
    .ard-col-rght-act {
        width: 48%;
        float: left;
        margin-left: 15px;
    }
    
    .ard-wrap-bl-acition:hover {
        cursor: pointer;
        box-shadow: 0px 0px 8.19px 0.81px rgba(0, 0, 0, 0.22);
        -webkit-box-shadow: 0px 0px 8.19px 0.81px rgba(0, 0, 0, 0.22);
        -moz-box-shadow: 0px 0px 8.19px 0.81px rgba(0, 0, 0, 0.22);
    }
    
    .ard-wrap-bl-acition:hover a {
        text-decoration: underline;
    }
    
    h1.ard-main-ttl span {
        color: #333;
        font-weight: normal;
        line-height: 24px;
    }
    
    h2.ard-main-ttl span {
        color: #333;
        font-weight: normal;
        line-height: 24px;
        text-transform: uppercase;
    }
    
    .ard-wrap-border-ab {
        border: 4px dashed #016eb3;
        border-radius: 8px;
        width: 43%;
        margin-right: 20px;
        margin-bottom: 25px;
    }
    
    .ard-wrap-znak {
        background: #016eb3 url(../images/r-znak.png) no-repeat 0 50%;
        padding-left: 150px;
        font-size: 14px;
        color: white;
        padding-top: 50px;
        padding-bottom: 50px;
        padding-right: 10px;
    }
    
    ul.ard-wrap-feat {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    
    .ard-wrap-feat li {
        display: inline-block;
        vertical-align: top;
        width: 33%;
        text-align: center;
        margin-bottom: 35px;
    }
    
    .ard-img-feat {
        margin-bottom: 20px;
    }
    
    .ard-txt-feat {
        font-size: 14px;
        font-weight: bold;
        color: #333;
        padding: 0;
        margin: 0;
    }
    
    .ard-txt-feat span {
        font-weight: normal;
    }
    
    .ard-wrap-info-grey {
        padding-left: 120px;
        background: url(../images/icon-info-grey.png) no-repeat 25px 50%;
        font-size: 14px;
        color: #333;
        padding-top: 25px;
        padding-bottom: 25px;
        padding-right: 30px;
        border: 3px dashed #8cbedd;
        margin-bottom: 60px;
    }
    
    .ard-ttl-garantee {
        font-size: 24px;
        color: #333;
        text-transform: uppercase;
        padding: 0;
        margin-bottom: 20px;
    }
    
    .ard-wrap-border-plus-bg {
        border: 4px dashed #016eb3;
        background: #016eb3;
        padding: 0 25px;
    }
    
    .ard-wrap-ttl-call {
        font-size: 24px;
        color: white;
        text-transform: uppercase;
        font-weight: bold;
        padding-left: 75px;
        background: url(../images/icon-info-wh.png) no-repeat 7% 50%;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    p.ard-simp-wh-txt {
        font-size: 14px;
        color: white;
        text-align: center;
    }
    
    ul.ard-wrap-ell-yell {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    
    .ard-wrap-ell-yell li {
        padding-left: 25px;
        background: url(../images/ell-yell.png) no-repeat 0 10%;
        font-size: 14px;
        color: #333;
        padding-bottom: 20px;
        margin: 0;
    }
    
    .ard-wrap-row-click.adr-no-arrow {
        text-align: center;
        text-transform: uppercase;
    }
    
    .ard-wrap-row-click.adr-no-arrow:after {
        background: none;
    }
    
    .ard-ttl-assort {
        font-size: 20px;
        line-height: 24px;
        font-weight: bold;
        color: #333;
        text-align: center;
        padding: 0;
        margin-bottom: 30px;
    }
    
    ul.ard-wrap-assortie {
        margin-bottom: 35px;
        padding: 0;
        list-style: none;
        font-size: 0;
        text-align: center;
    }
    
    .ard-wrap-assortie li {
        display: inline-block;
        vertical-align: top;
        width: 33%;
    }
    
    ul.ard-wrap-check.ard-pg-about {
        margin-bottom: 35px;
    }
    
    .ard-wrap-check.ard-pg-about li {
        width: 42%;
        float: left;
    }
    
    .ard-video-ab {
        width: 52%;
        margin-bottom: 55px;
    }
    
    .ard-txt-feat-last {
        font-size: 14px;
        color: #333;
        padding: 0;
        margin: 0;
        width: 34%;
        text-align: left;
        margin-top: 15px;
    }
    
    .ard-wrap-dog {
        border: 4px solid #d6d6d6;
        margin-bottom: 55px;
    }
    
    .ard-wrap-txt-dog {
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        color: #424242;
        padding: 45px 35px;
        width: 65%;
    }
    
    .ard-wrap-link-doc {
        padding-left: 50px;
        background: url(../images/link-doc.png) no-repeat 0 50%;
        padding-top: 30px;
        padding-bottom: 30px;
        width: 15%;
        font-size: 14px;
        color: #233a99;
    }
    
    .ard-wrap-link-doc a {
        color: #233a99;
        text-decoration: underline;
    }
    
    .ard-wrap-link-doc span {
        color: #898989;
        font-size: 12px;
    }
    
    .ard-wrap-inl img.ard-no-img-marg {
        margin-bottom: 0;
    }

main p{
	float:none;
}